[API Reference](../README.md) > [AVVoteProposalEventResult](../interfaces/AVVoteProposalEventResult.md)

# Interface: AVVoteProposalEventResult

## Hierarchy

**AVVoteProposalEventResult**

## Index

### Properties

* [_isOwnerVote](AVVoteProposalEventResult.md#_isOwnerVote)
* [_proposalId](AVVoteProposalEventResult.md#_proposalId)

---

## Properties

<a id="_isOwnerVote"></a>

###  _isOwnerVote

**● _isOwnerVote**: *`boolean`*

*Defined in [wrappers/absoluteVote.ts:179](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/absoluteVote.ts#L179)*

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/absoluteVote.ts:178](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/absoluteVote.ts#L178)*

indexed

___

